@charset "utf-8";
/* シリーズ紹介_テーブル */
.un_sharedAircon_seriesTable {
  border: 1px solid #ccc;
  border-collapse: collapse;
  font-size: 12px;
  margin: auto;
  width: 715px;
}
.un_sharedAircon_seriesTable.un_sharedAircon_seriesTable__col5 {
  width: 100%;
}
.un_sharedAircon_seriesTable th,
.un_sharedAircon_seriesTable td{
  padding: 5px 8px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  font-weight: normal;
  text-align: center;
}
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_ttl{
  padding: 8px;
  position: sticky;
  top: var(--headerHeightPc);
  width: 140px;
}
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_ttl,
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_subTtl,
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_ability,
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_volt,
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_grade{
  background: #f2f2f2;
}
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_ttl_alphabet{
  line-height: 1;
  font-size: 20px;
  font-weight: bold;
}
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_ttl_alphabet.un_sharedAircon_seriesTable_ttl_alphabet__txt {
  font-size: 16px;
}
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_ttl_alphabet + .un_sharedAircon_seriesTable_ttl_txt {
  margin-top: 5px;
}
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_txt {
  padding: 8px 2px;
  background: #f2f2f2;
  font-size: 12px;
}
.un_sharedAircon_seriesTable.un_sharedAircon_seriesTable__col5 .un_sharedAircon_seriesTable_txt.un_sharedAircon_seriesTable_txt__width {
  width: 17%;
}
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_existence{
  font-size: 22px;
  line-height: 1.3;
}
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_existence_link{
  color: var(--defaultTxtColor);
}
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_existence_link:link,
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_existence_link:visited,
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_existence_link:hover,
.un_sharedAircon_seriesTable .un_sharedAircon_seriesTable_existence_link:active{
  color: var(--defaultTxtColor);
  text-decoration: underline;
  text-decoration-thickness: 1px;
}


/* 機能一覧表_テーブル */
.un_sharedAircon_functionTable_wrapper {
  margin-top: 20px;
}
.un_sharedAircon_functionTable {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #ccc;
}
.un_sharedAircon_functionTable th,
.un_sharedAircon_functionTable td{
  padding: 8px;
  border-collapse: collapse;
  border: 1px solid #ccc;
  text-align: center;
  font-size: 12px;
}
.un_sharedAircon_functionTable th{
  background: #f2f2f2;
  font-weight: normal;
  font-size: 12px;
}
.un_sharedAircon_functionTable .un_sharedAircon_functionTable_fixed_txt {
  font-size: 12x;
}
.un_sharedAircon_functionTable .un_sharedAircon_functionTable_fixed_ttl{
  border-right: none;
  position: sticky;
  top: var(--headerHeightPc);
  width: 10%;
}
.un_sharedAircon_functionTable .un_sharedAircon_functionTable_fixed_ttl.un_sharedAircon_functionTable_fixed_ttl__adjust {
  width: 10%;
}
.un_sharedAircon_functionTable .un_sharedAircon_functionTable_fixed_ttl.un_sharedAircon_functionTable_fixed_ttl__empty{
  border-right: none;
  width: 15%;
}
.un_sharedAircon_functionTable.un_sharedAircon_functionTable__col5 .un_sharedAircon_functionTable_fixed_ttl.un_sharedAircon_functionTable_fixed_ttl__empty{
  width: 17%;
}
.un_sharedAircon_functionTable .un_sharedAircon_functionTable_fixed_ttl_inner{
  line-height: 1;
}
.un_sharedAircon_functionTable .un_sharedAircon_functionTable_fixed_ttl_inner_alphabet{
  font-size: 20px;
  font-weight: bold;
}
.un_sharedAircon_functionTable .un_sharedAircon_functionTable_fixed_ttl_inner_alphabet + .un_sharedAircon_functionTable_fixed_ttl_inner_series{
  margin-top: 5px;
}
.un_sharedAircon_functionTable .un_sharedAircon_functionTable_detail_caption{
  font-size: 10px;
  line-height: 1.3;
}
.un_sharedAircon_functionTable .un_sharedAircon_functionTable_function {
  background: #C65911;
  color: #fff;
  padding: 5px 13px;
}
.un_sharedAircon_functionTable .un_sharedAircon_functionTable_function.un_sharedAircon_functionTable_function__cooling {
  background: #00B0F0;
}
.un_sharedAircon_functionTable .un_sharedAircon_functionTable_function.un_sharedAircon_functionTable_function__comfortable{
  background: #2F5597;
}
.un_sharedAircon_functionTable .un_sharedAircon_functionTable_function.un_sharedAircon_functionTable_function__cleanliness{
  background: #15B9CF;
}
.un_sharedAircon_functionTable .un_sharedAircon_functionTable_function.un_sharedAircon_functionTable_function__convenience{
  background: #157BCF;
}
.un_sharedAircon_functionTable_wrapper + .el_hdg2 {
  margin-top: 40px;
}